ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "minecraft:potato"
    },
    {
      "item": "farmersdelight:minced_beef"
    },
    {
      "item": "ddc:cut_carrot"
    },
    {
      "item": "ddc:cut_onion"
    },
    {
      "item": "farmersdelight:milk_bottle"
    }
  ],
  "result": {
    "item": "farmersdelight:stuffed_potato"
  }
    })
    event.remove({output:'farmersdelight:stuffed_potato'})
})